npm Community Forum (Archive)

The npm community forum has been discontinued.

To discuss usage of npm, visit the GitHub Support Community.

npm install fail to : @asymmetrik/ngx-leaflet

Hi Team,

I am trying to install “@asymmetrik/ngx-leaflet” plugin using npm.

Below commandI am using for the installation:

npm install @asymmetrik/ngx-leaflet

The problem is I’m not able to install this library on my machine.

Can you kindly update me on this.

Thanks,
Vaibhav


Please provide the full error log (console output and a file called npm-debug.log)